Skip to main content
`Ctrl`+`K`

# PetscElementalInitialized

Determine whether Elemental is initialized

## Synopsis

    PetscErrorCode PetscElementalInitialized(PetscBool *isInitialized)

Not Collective

## Output Parameter

- isInitialized - `PETSC_TRUE` if elemental is initialized, `PETSC_FALSE` otherwise

## Note

Can be called outside of `PetscInitialize()` and `PetscFinalize()`.

## See Also

`MATELEMENTAL`, `PetscElementalInitializePackage()`

## Level

developer

## Location

src/sys/objects/cxx/elemental/elemental.cxx

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages